RubyGems Navigation menu

yandex_market_api_client 0.0.5

YandexMarket API client written in Ruby

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.2.0 - January 16, 2016 (34 KB)
  2. 0.1.1 - December 18, 2014 (33.5 KB)
  3. 0.1.0 - July 31, 2014 (33 KB)
  4. 0.0.6 - March 04, 2014 (15.5 KB)
  5. 0.0.5 - October 21, 2013 (10 KB)
Show all versions (9 total)

Runtime Dependencies (1):

weary >= 0

Development Dependencies (1):

rake >= 0

Owners:

Authors:

  • Igor Kuznetsov

SHA 256 checksum:

6b111bd302cbd31a9cd8b98bcc1021318e04ea30b7b2a8f5e99b06056761f017

Total downloads 22,135

For this version 2,444

Licenses:

N/A

Required Ruby Version: None

Links: